This years annual report focuses on the many ways your company
is part of everyday life in Sacramento and in communities across
the country. Just think: Without insurance and financial services,
most people couldnt own a car or home, save for their childrens
education or plan for a secure retirement. At Allstate, we help
underwrite the American dream. Were proud of that.
In 2001, Allstates strength and stability helped provide
security for 14 million households served through Allstate directly
and 2.5 million households served through non-proprietary
channels, and also helped us execute a strategy that will meet
even more of our customers needs, while growing your company
more predictably and more profitably.
That strategy dates back to 1995, when Allstate became a
fully independent company. Early on, we reduced our catastrophe
exposure and sold non-core businesses, including large
commercial accounts and reinsurance. These actions strengthened
our financial base, made us less susceptible to natural and
manmade disasters, and lessened the volatility of our earnings.
More recently, we have focused on expanding the scope
of our core business. That includes offering around-the-clock
access to customers by continuing to roll out The Good Hands
Network, which combines our national agency force with
1-800-Allstate and allstate.com.
Expanding the scope of our business also means
aggressively accelerating growth in financial products and
services. Allstates property-casualty business is a powerhouse,
insuring one of every eight cars and homes in America. But we
6 The Allstate Corporation
Edward M. Liddy
Chairman, President
and CEO
Chairmans Letter
7 The Allstate Corporation
know it does have some limitations. The existence of many
mutual companies creates an unusually competitive environment,
regulation is rigorous and external trends, like auto and home
sales, arent always favorable.
Financial services balances our traditional insurance
business because it is driven by favorable baby-boomer
demographic trends, more predictable earnings and higher
industrywide growth rates. Most important, millions of current
and potential Allstate customers want and need a trusted
partner in planning for a more secure financial future.
2001 Results
In 2001, our financial performance was disappointing  to me, to
our employees and, most of all, to you, our owners. Our stock price
dropped 23 percent as revenues declined 1 percent and operating
income declined 26 percent. Unacceptable by any measure.
The biggest problem occurred in our homeowners line.
Rising costs of construction and repairs, combined with sharp
increases in weather-related and mold claims across the country,
caused results to deteriorate industrywide. At Allstate, we reacted
quickly with a variety of measures, including changes in prices,
in product coverages and in claims processes. Because the
majority of those changes take effect when policies renew, typically
once a year, it will take time for their full effect to be felt. But our
results continue to outpace the industry.
Much of our news was very favorable:
 Allstates standard auto business  by far our biggest line 
had written premium growth of 7 percent, the highest rate in
recent years.
 Actions taken to restore our nonstandard auto business to
profitability showed significant progress.
 Operating income for Allstate Financial increased slightly even in
a difficult year in the stock market, when sales of annuities and
other financial instruments were down significantly.
 More than 2,500 Allstate Exclusive Agents were trained and
licensed to offer a broader array of financial products, including
mutual funds and variable annuities, bringing the total number of
Personal Financial Representatives to 5,900.
 In a challenging financial climate, our investment operation
reported increased net investment income of approximately 4
percent. The success of Allstate Investments not only contributed
to the companys balance sheet, it also lent credibility to our
expansion into financial and investment services for individuals.
Throughout 2001, 54,000 Allstate Agents and employees
helped execute our strategy on many fronts. Simply put, were
working to get better in our property-casualty business and
broader in financial services.
Strategy Update: Property-casualty
Getting better in property-casualty means giving customers
more reasons and more opportunities to do business with us.
It means supporting and strengthening our agency force,
8 The Allstate Corporation
underwriting and pricing smarter than ever, and marketing in
a more aggressive, targeted way.
Specifically:
 Last year we expanded The Good Hands Network to a total
of 30 states and Washington, D.C., covering almost 90 percent
of the U.S. population. The Network has proven popular with
customers  allstate.com is recording 1 million unique hits per
month and our Customer Information Centers, which support
1-800-Allstate, are receiving almost 170,000 calls per week.
 At the same time, the vast majority of customers have made it
clear they want the option of a local agent. So last year we
completed a technology rollout that links our agencies with our
Web site and 1-800-Allstate. New software also helps agencies
serve and satisfy current customers, while targeting and
attracting new ones.
 We continued implementing Strategic Risk Management (SRM),
our tier-based pricing, underwriting and marketing system. SRM
helps us target the most profitable and competitive customer
segments with the right products at the right price. And its
working. Last year in states where SRM had been implemented,
new business was up. So was retention.
 Last year also saw Allstate move from a traditional mass-marketing
approach to a much more targeted strategy. One example:
We sent nearly 32 million pieces of direct mail offering different
discounts and features to specific customer segments.
 We worked to strengthen our IvantageSM business, which
includes our Encompass and Deerbrook brands and is sold
through Independent Agents. Here, as with our Allstate brand,
problems with homeowners coverage hit hard. But we responded
by adjusting prices and improving claim practices. We also
began rolling out technology that makes it much easier for
Independent Agents to do business with us  a key ingredient
for success in this market.
Strategy Update: Allstate Financial
Getting broader in financial services means strengthening our
ties with Allstate agencies and our current customers, offering
more products and using more distribution channels. We offer
products and services for all spectrums of consumers.
Strategically, we are focused on consumers that
represent affluent Americans as well as middle-income households
whose needs often have been overlooked by other financial
services companies. Many are already Allstate customers. Now,
in addition to protecting their property, we want to help them
grow their assets and meet their future retirement needs.
And weve already made good progress toward this vision:
 By the end of 2001, 66 percent of our Allstate Exclusive Agents
made a commitment to become Personal Financial
Representatives, licensed to sell a broad range of financial
products. We also increased by half the number of Exclusive
Financial Specialists who work with Allstate Agents to find, sell
and serve more financial services customers. The result: Sales
of financial products through Allstate Agencies increased 25
percent last year. And we believe weve just scratched the surface.
 Last October, we began offering savings accounts, certificates of
deposit, insured money-market accounts, and other savings and
lending products through the Allstate Bank. By year-end, the
bank was available online, by phone, at ATMs across the country
and through participating Allstate Agencies in California and
New York. Rollout through Allstate Agencies across the country
should be completed in 2002.
 In addition, we reached financial services customers through
tens of thousands of broker/dealers, banks and other financial
services firms and Independent Agents. These non-proprietary
distribution channels generated four of every five dollars in new
financial products statutory premiums and deposits for Allstate
last year.
 We also expanded our workplace marketing business to 24
regional sales offices serving 49 states, selling life, disability and
supplemental insurance directly to employees at almost 18,000
companies. Thanks to a terrific push from Allstate Agencies,
sales in this channel increased almost 30 percent over prior year.
Doing Even More
Last year was a testing time for our country and our company.
As a nation, we pulled together and pulled through. As a
company, we also stayed the course  by working hard for our
customers and by making tangible contributions in cities and
towns across America.
In this weve been aided by the best employees and
Agents in the business. They not only bring their enthusiasm
and expertise to their customers, they also volunteer their time
and talent to make a difference in their communities. As it has
for 70 years, the same spirit of caring infuses everything we do.
I would also like to express my gratitude to two of our
directors, Warren Batts and Jim Denny. Both have reached the
Boards mandatory retirement age and will not stand for re-election
at the annual shareholders meeting in May. Each made invaluable
contributions to our Board during their tenures here, and I thank
them for sharing their talent, experience and vision for the
betterment of our company.
Going forward, I am confident that Allstate will do more
than ever to help our customers rest assured. We will keep
protecting their property and their lives. We will offer them
greater choice and convenience. We will help them achieve their
financial goals and secure a better future.
Thats our mission. Thats our strategy. Thats the best way
to create greater value for our customers, greater opportunities
for our employees and greater wealth for our investors.
Edward M. Liddy
Chairman, President and CEO
9 The Allstate Corporation